SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File ocaml-curl-devel-0.5.3-3mdv2011.0.i586.rpm is obsolete. Try find newer ocaml-curl-devel for Mandriva 2011